Debian Bug report logs - #179909
O: evas -- enlightenment advanced canvas library

Packages: ftp.debian.org, wnpp; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>; Maintainer for wnpp is wnpp@debian.org;

Reported by: Martin Michlmayr <tbm@cyrius.com>

Date: Wed, 5 Feb 2003 15:03:03 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#179909; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Cc: "Laurence J. Lane" <ljlane@debian.org>, wnpp@debian.org
Subject: O: evas -- enlightenment advanced canvas library
Date: Wed, 5 Feb 2003 15:58:27 +0100
Package: wnpp
Severity: normal

The current maintainer of evas, Laurence J. Lane <ljlane@debian.org>,
has orphaned this package.  If you want to be the new maintainer,
please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: evas
Binary: libevas0-dev, evas-demo, libevas0
Version: 0.6.0-2
Priority: optional
Section: libs
Maintainer: Laurence J. Lane <ljlane@debian.org>
Build-Depends: xlibs-dev, xlibmesa-dev, libttf-dev, libimlib2-dev, debhelper (>=3.0)
Architecture: any
Standards-Version: 3.5.4.0
Format: 1.0
Directory: pool/main/e/evas
Files: 881bd28d76aa7bbf062748a51c8ff547 678 evas_0.6.0-2.dsc
 4161fd765270161aaa995fc0ee5e62a5 8618046 evas_0.6.0.orig.tar.gz
 10f5cce7bacb8b3e7c2a4a2f9a38295b 158974 evas_0.6.0-2.diff.gz

Package: evas-demo
Priority: optional
Section: graphics
Installed-Size: 10404
Maintainer: Laurence J. Lane <ljlane@debian.org>
Architecture: i386
Source: evas
Version: 0.6.0-2
Depends: libc6 (>= 2.2.4-4), libevas0, libimlib2, libttf2, xlibmesa3 | libgl1, xlibs (>> 4.1.0)
Filename: pool/main/e/evas/evas-demo_0.6.0-2_i386.deb
Size: 8433484
MD5sum: 78d065941a188147600dccb0e86231c5
Description: evas library demo
 Evas is an advanced canvas library, providing three backends for
 rendering: X11 (without some features like alpha-blending), imlib2, or
 OpenGL (hardware accelerated). Due to its simple API, evas can be
 developed with rapidly, and cleanly.
 Install evas if you want to develop applications against the only
 hardware-accelerated canvas library, or if you want to try out the
 applications under development.

Package: libevas0
Priority: optional
Section: libs
Installed-Size: 228
Maintainer: Laurence J. Lane <ljlane@debian.org>
Architecture: i386
Source: evas
Version: 0.6.0-2
Depends: libc6 (>= 2.2.4-4), libimlib2, libttf2, xlibmesa3 | libgl1, xlibs (>> 4.1.0)
Suggests: evas-demo
Filename: pool/main/e/evas/libevas0_0.6.0-2_i386.deb
Size: 71092
MD5sum: ebc36406c337bc591583c3e7c1c8e949
Description: enlightenment advanced canvas library
 Evas is an advanced canvas library, providing three backends for
 rendering: X11 (without some features like alpha-blending), imlib2, or
 OpenGL (hardware accelerated). Due to its simple API, evas can be
 developed with rapidly, and cleanly.
 Install evas if you want to develop applications against the only
 hardware-accelerated canvas library, or if you want to try out the
 applications under development.

Package: libevas0-dev
Priority: optional
Section: devel
Installed-Size: 308
Maintainer: Laurence J. Lane <ljlane@debian.org>
Architecture: i386
Source: evas
Version: 0.6.0-2
Depends: libevas0 (= 0.6.0-2), libc6-dev, libimlib2-dev, xlibs-dev
Filename: pool/main/e/evas/libevas0-dev_0.6.0-2_i386.deb
Size: 77438
MD5sum: 482e101f9902bcf51e550a3bb16bd57a
Description: development files for libevas
 Headers and static libraries required to develop against evas.

* Laurence J. Lane <ljlane@debian.org> [2003-02-05 07:44]:
> evas is orphaned.
> 
> 
> -- 
> To UNSUBSCRIBE, email to debian-wnpp-request@lists.debian.org
> with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org

-- 
Martin Michlmayr
tbm@cyrius.com



Bug reassigned from package `wnpp' to `ftp.debian.org,wnpp'. Request was from Colin Watson <cjwatson@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Martin Michlmayr <tbm@cyrius.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 179909-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 179909-close@bugs.debian.org
Subject: Bug#179909: fixed
Date: Sun, 25 Jan 2004 12:25:08 -0500
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

      evas |    0.6.0-5 | source
 evas-demo |    0.6.0-5 | alpha, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc
  libevas0 |    0.6.0-5 | alpha, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc
libevas0-dev |    0.6.0-5 | alpha, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 179909@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Daniel Silverstone (the ftpmaster behind the curtain)



Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 02:13:05 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.